import { ComponentFixture, TestBed } from '@angular/core/testing';

import { LineMessagingAccountComponent } from './line-messaging-account.component';

describe('LineMessagingAccountComponent', () => {
  let component: LineMessagingAccountComponent;
  let fixture: ComponentFixture<LineMessagingAccountComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ LineMessagingAccountComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(LineMessagingAccountComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
